[ubuntu/oneiric-security] vino 3.2.0-0ubuntu1.2 (Accepted)

Marc Deslauriers marc.deslauriers at canonical.com
Tue Jan 22 12:44:20 UTC 2013

vino (3.2.0-0ubuntu1.2) oneiric-security; urgency=low

  * SECURITY UPDATE: clipboard leak to unauthenticated clients
    - debian/patches/CVE-2012-4429.patch: make sure client is authenticated
      in server/libvncserver/rfbserver.c.
    - CVE-2012-4429

Date: 2013-01-18 16:46:19.869458+00:00
Changed-By: Marc Deslauriers <marc.deslauriers at canonical.com>
-------------- next part --------------
Sorry, changesfile not available.

More information about the Oneiric-changes mailing list